.back-ground-bandeau-haut {
	/*background-color:#0A529A !important;*/
	padding-top:35px !important;
	background-repeat: repeat-x;
	background-image: url("../img/background-bandeau1.png");
}

.w3-row {
	display:block;
}

table, th, td {
  border: 1px solid !important;
  border-collapse: collapse !important;
}

.a_accueil {
	padding:0px !important;
}

#bandeau {
	padding-bottom:0px !important;
	padding-left:0px !important;
}

.text-usa {
	text-align:center;	
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 45px;
	letter-spacing: 0px;
	word-spacing: -1.4px;
	color: #ffffff;
	font-weight: 700;
	text-decoration: none solid rgb(68, 68, 68);
	font-style: normal;
	font-variant: small-caps;
	text-transform: capitalize;
	padding-top:60px;
}

@media (max-width:880px) {
	.text-usa {
		padding-top:0px;
		padding-bottom:40px;
	}
}

@media (max-width:1150px) {
	.w3-half-bandeau {
		width:100%;
	}
	.text-usa {
		padding-top:0px;
		padding-bottom:40px;
	}
}

.div-news {
	padding-left:80px;
	padding-right:80px;	
	padding-top:10px;	
	height:100%;

}

.splide__pagination__page.is-active {
	background:black !important;
}

.splide__pagination, .splide__slide{
	position:relative !important;
	display:block !important;
}

#bouton_contacter {
	margin-bottom:0px!important;
	margin-right:20px!important;
}

#bouton_contacter, #bouton_contacter button {
	background-color:#DBD004!important;
}

#bouton_contacter:hover, #bouton_contacter button:hover {
	background-color:#333333!important;
}

#bouton_news {
	position:relative !important;
}
div.actualite h4 {
		font-style: italic;
		text-align: right;
		font-size: 15px !important;
		margin: 5px !important;
}

div.tarifs {
	background-color:#DBD004!important;
	margin: 0 0 20px 0px !important;
	padding: 10px !important;
	width:100% !important;
}
